@charset "utf-8";
@import url("https://beauty-life.biz/wp/wp-content/themes/jin/css/root.css");

/***************************************
---------------- LAYOUT ----------------
***************************************/

body {
  color: var(--text-color);
}

.container_bg {
  width: 100%;
  max-width: var(--container-width);
  margin: auto;
  background: var(--base-color02);
}

.container {
  width: 100%;
  max-width: var(--container-width);
  margin: 0 auto 0;
}

/* 2カラム */
.main_2col {
  display: flex;
  flex-flow: row-reverse;
  gap: 40px;
  justify-content: space-between;
}

@media screen and (max-width: 900px) {
  .main_2col {
    flex-flow: column-reverse;
    gap:0;
  }
}

.main_2col .main_contents {
  width: 100%;
  max-width: calc(var(--container-width) - 270px - 50px);
}

@media screen and (min-width: 600px) and (max-width: 1230px) {
  .main_2col .main_contents {
    max-width: calc(100% - 240px - 40px);
  }
}

@media screen and (max-width: 900px) {
  .main_2col .main_contents {
    width: 100%;
    max-width: 100%;
    padding: 0;
  }
}

.main_2col .main_contents .container {
  padding: 0;
}

.main_2col .side_contents {
  width: 270px;
  padding: 70px 0;
}

@media screen and (max-width: 900px) {
  .main_2col .side_contents {
    width: 100%;
    max-width: 100%;
    padding: 0 0 8%;
  }
}

@media screen and (max-width: 1230px) {
  .container {
    width: 100%;
    padding: 0 15px;
  }
}

@media screen and (max-width: 599px) {
  .container_bg {
    width: 100%;
  }

  .left_contents {
    width: 100%;
    padding: 0;
  }

  #sidebar {
    width: 100%;
  }
}

.strong {
  color: var(--base-color01);
  font-weight: bold;
  font-size: 24px;
  line-height: 1.65;
  letter-spacing: .08em;
}

@media ( min-width: 600px ) {
  .disc {
    font-size: 18px;
    line-height: 1.8;
    letter-spacing: .1em;
  }
}

.page_wrap {
  padding: 50px 0;
}

.page_wrap section + section {
  margin-top: 60px;
}

@media (max-width: 599px) {
  .page_wrap section + section {
    margin-top: 40px;
  }
}
